TTDPatch - Bug #182

Can't build new vehicles in Multiplayer
01/08/2008 02:43 PM - Anonymous

Status: Resolved Start date: 01/08/2008
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Crash Estimated time: 0.00 hour
Target version:

Description

Original Author: erik_mustard@hotmail.com
TTDPatch Version: 2.0.1 Alpha71
Patch Feature: Multiplayer

Game connects fine, can build everything else no problem (buildings infrastructure), but as soon as either of the two players attempts
to purchase a vehicle the game freezes instantly on both machines, and will not respond.

History

#1 - 03/09/2008 08:46 PM - Dale McCoy

Title: More information req'd

Please update to 2.5 beta 9 or the latest nightly, follow the directions on the DebuggingCrashes wiki page, and attach that information to this bug
report.

#2 - 29/09/2013 10:17 AM - Leo Giusti
- Status changed from New to Resolved

- Assignee deleted (0)

Most likely resolved somewhere in between 2.0 r1 and 2.5 Beta 9
